Skip to main content
`Ctrl`+`K`

# EPSEVSLGetDamping

Gets the type of damping.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSEVSLGetDamping(EPS eps,EPSEVSLDamping *damping)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameter

- damping - the type of damping

## See Also

EPS: Eigenvalue Problem Solver, `EPSEVSL`, `EPSEVSLSetDamping()`

## Level

advanced

## Location

src/eps/impls/external/evsl/evsl.c

## Implementations

EPSEVSLGetDamping_EVSL() in src/eps/impls/external/evsl/evsl.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages